Support » Plugin: WP SyntaxHighlighter » How use wp-syntaxhighlighter in stand-alone version of bbPress

Viewing 1 replies (of 1 total)
  • Plugin Author redcocker

    (@redcocker)

    Hi, lfgu san

    WP SyntaxHighlighter depends on WordPress APIs.
    It is difficult to make it work with bbPress 1.x.

    Please use bbPress 2.x with WordPress.

Viewing 1 replies (of 1 total)
  • The topic ‘How use wp-syntaxhighlighter in stand-alone version of bbPress’ is closed to new replies.